- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
WPS8Graph.cpp File Reference
`#include <string.h>`
`#include <iomanip>`
`#include <iostream>`
`#include <libwpd/libwpd.h>`
`#include "WPSContentListener.h"`
`#include "WPSEntry.h"`
`#include "WPSPosition.h"`
`#include "WPS8.h"`
`#include "WPS8Graph.h"`

## Classes
struct | WPS8GraphInternal::Pict
| Internal: the picture content and its size. More...
struct | WPS8GraphInternal::Border
| Internal: a complex border picture. More...
struct | WPS8GraphInternal::State
| Internal: the state of a WPS8Graph. More...

## Namespaces
namespace | WPS8GraphInternal
| Internal: the structures of a WPS8Graph.